Source: golang-github-joyent-gosign
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-gopkg-check.v1-dev
Standards-Version: 4.5.0
Homepage: https://github.com/joyent/gosign
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-joyent-gosign
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-joyent-gosign.git
XS-Go-Import-Path: github.com/joyent/gosign
Testsuite: autopkgtest-pkg-go

Package: golang-github-joyent-gosign-dev
Architecture: all
Depends: ${misc:Depends},
         golang-gopkg-check.v1-dev
Description: Go HTTP signing library for Joyent's Triton and Manta
 This package contains a library to support Triton and Manta created
 by Joyent. Triton is a cloud management platform with first class
 support for containers. Manta, Triton’s object storage and converged
 analytics solutions, is a HTTP-based object store that uses OS
 containers to allow compute on data at rest.
